
.center {
	margin: 0 auto;
	text-align: center;}
.normal {font-weight: normal; color: #000; background-color: inherit;}
.oh {overflow: hidden;}
.memo { 
	font-weight: bold; 
	font-size: 30px; 
	} 
.box, .boxleft, .boxright  {
	border: 1px solid #000;
	width: 30%;
	margin: 0 auto 15px auto;
	padding: 5px 10px;
	background-color: #fffbf2;
	}
.boxleft { float: left; margin-right: 20px; }
.boxright { float: right; margin-left: 10px;}
.boxfull {
	border: 1px solid #000;
	width: 90%;
	margin: 0 auto 5px auto;
	padding: 5px 5px;
	background-color: #fffbf2;}

.clearbox {padding-left: 35%;}

.boxnobg {color: inherit; background-color: transparent!important;}
.box p, .boxleft p, .boxright p, .boxfull p {
	margin-bottom: 5px;
	}
.box ul, .boxleft ul, .boxright ul, .boxfull ul {
	margin: 0;
	padding-top: 0;
	}
.box ul li, .boxleft ul li, .boxright ul li, .boxfull ul li {
	padding-top: 10px;
	margin-left: 0;
	}

.hide508 {
	position: absolute;
	top: auto;
	left: -1000em;
	overflow: hidden;
	}

#related { 
	width: 18%; 
	float: right; 
	margin: 0 5px; 
	} 
p.relatedtitle { 
/*	color: #5a5934; 
	background-color: inherit; */
	font-size: 120%; 
	font-weight: bold;
	margin: 0; 
	padding: 1px 4px; 
	border-bottom: 1px solid #5a5934; 
	} 
.relateditem { 
	margin: 0 auto 20px auto; 
	padding: 0; 
	font-size: 80%; 
	border: 1px solid #5a5934; 
/*	background-color: #f7f9f2; 
	color: #000; */
	white-space: normal; 
	} 
.noback {background-color: transparent; color: inherit;}

p.hidemore { display: none; }
.hideitem { display: none; }

.clear {clear: both;}
.clear_l {clear: left;}
.clear_r {clear: right;}
li.hang { list-style-type: none; text-indent: -1.3em }
li.hang p.unhang {text-indent: 0;}

table.datatbl {
	margin: 3px 0 15px 5px;
	padding: 3px 0 3px 0;
}
/*Data Table styles*/
.datatbl th {text-align: left; font-weight: bold;}

.datatbl, .datatbl2, .tight { 
	border-collapse: collapse; 
	border-spacing: 0; 
	border: 1px;
	margin-bottom: 10px; 
	empty-cells: show; 
	} 
table.datatbl tr td.thickl {border-left: 1px #000 solid;} 
table.datatbl tr td.thickr {border-right: 1px #000 solid;} 

table.datatbl, table.datatbl th, table.datatbl td { font-size: 95%; vertical-align: top;}
.tablecntnr {
	border: 1px solid #666;
	margin: 5px;
	padding: 5px;
	overflow: auto;
	}
.datatbl, .tight {
	border-collapse: separate;
	border-spacing: 1px;
	margin-bottom: 10px;
	empty-cells: show;
	}
.datatbl p, .tight p {
	margin: 0;
	font-size: 100%;
	}
.datatbl caption {
	text-align: left;
	font-weight: bold;
	margin-bottom: 0!important;
	padding-bottom: 0;
	}

.datatbl caption.caption_bottom	{ 
	text-align: left; 
	font-weight: bold; 
	margin-bottom: 5px; 
	caption-side: bottom!important;
	} 
.datatbl th, .datatbl td, .tight th, .tight td {
	border: 1px solid #999;
	}
.datatbl th, .tight th {
/*	color: #000;
	background-color: #fffceb;*/
	padding: 5px 8px;
	}
.datatbl td { padding: 5px; }
.tight th, .tight td {
	font-size: 75%;
	padding: 1px 1px;
	}
.datatbl td, .tight td, .row, th.row { /* used to set a formatted cell, such as <th> to appear like a <td> cell */
	font-weight: normal;
	background-color: transparent!important;
	text-align: left;
	}
.datatbl td ul, .datatbl td ul li {
	padding-top: 0;
	margin-top: 0;
	}

/* fixed width styles */ 
.px25 { width: 25px; } 
.px50 { width: 50px; } 
.px75 { width: 75px; } 
.px100 { width: 100px; } 
.px200 { width: 200px; } 
.px225 { width: 225px; } 
.px300 { width: 300px; } 
.px350 {width: 350px;}
.px375 { width: 375px; } 
.px400 { width: 400px; }
.px475 { width: 475px;} 
.px500 { width: 500px; } 
.px600 { width: 600px; } 
.px700 { width: 700px; } 
.px800 { width: 800px; } 
.white {color: #fff;}
.pc10 { width: 10%; }
.pc15 { width: 15%; }
.pc20 { width: 20%; }
.pc25 { width: 25%; }
.pc30 { width: 30%; }
.pc33 { width: 33%;}
.pc35 { width: 35%; }
.pc40 { width: 40%; }
.pc50 { width: 50%; }
.pc60 { width: 60%; }
.pc75 { width: 75%; }
.pc80 { width: 80%; }
.pc90 { width: 90%; }
.pc95 { width: 95%; }
.pc100 { width: 100%; }
.pxh550 {height: 550px;} 
.aln_left { /* left align text */ 
	text-align: left;
	} 
.aln_right { /* right align text */ 
	text-align: right;
	}
.alnbottom {vertical-align: bottom!important;}
.paddingtop {padding-top: 20px; margin-top: 20px;}
.captionblue {color: #00f; background-color: transparent; font-weight: bold;}
.datatbl td.aright, .datatbl th.aright {text-align: right;} 
.boxfull table tr td {color: #000; background-color: #fff!important;}
.boxfull table tr th {color: #000; background-color: #9cf!important;}
.boxfull table tr th p, .boxfull table tr td p {padding-bottom: 5px; margin-bottom: 5px;}
.small, .viewer { 
	font-size: 11px; 
} 
.nopadding {
	padding-top: 0; margin-top: 0;
}
.nopadbottom {padding-bottom: 0; margin-bottom: 0;} 
.nopadtop {padding-top: 0; margin-top: 0;} 
.datatbl caption { 
	text-align: left; 
	font-weight: bold; 
	margin-bottom: 5px; 
	} 
 

li.none { 

	list-style-type: none; 

} 
.nopadcaption{padding-bottom: 0; padding-left: 0; margin-bottom: 0; margin-left: 0;} 

.datatbl.noborder th, .datatbl.noborder td, table.datatbl tr td.noborder, table.datatbl tr th.noborder 
{ 
	border: none; 
	} 


/* Image caption classes */

.imageright {
	border: 1px solid #000;
	margin: 5px;
	padding: 5px;
	float: right;
	background-color: #fffbf2;
	}
.imageleft {
	border: 1px solid #000;
	margin: 5px;
	padding: 5px;
	float: left;
	background-color: #fffbf2;
	}

.datatbl th.txtcenter
, .datatbl td.txtcenter { 
	text-align: center;
	} 
.imgcenter  {margin-right: auto; margin-left: auto; text-align: center; }
.imgcenter p {text-align: center;}
.imgright {float: right; padding: 5px;}
.imgleft {float: left; padding: 5px;}
.imgleft, .imgright {padding: 5px 10px!important; position: relative;} 
.imgcenter	{margin-right: auto; margin-left: auto; text-align: center; } 
.imgcenter p {text-align: center;} 

/* Image caption classes */


/*figure figcaption.top p img {
	margin-bottom: -10px!important;
	padding-bottom: 0!important;
	}
*/
div .captioncenter {position: relative; left: auto; right: auto; margin-right: auto; margin-left: auto; text-align: left; display: block; } 

	/*End image classes*/
.padding { 
	padding-left: 1em!important; 
} 
.padding2 { 
	padding-left: 2em!important; 
} 
.padding3 { 
	padding-left: 3em!important; 
} 
.padding4 { 
	padding-left: 4em!important; 
} 
p.nopadall {padding-top: 0; padding-bottom: 0; margin-top: 0; margin-bottom: 0;} 
p.nopadall a {padding-top: 0!important; padding-bottom: 0!important; margin-top: 0!important; margin-bottom: 0!important;} 


.minor { 

	font-size: .87em; 

} 

.major { 

	font-size: 1.125em; 

} 
.f_left { /* other elements wrap to the right, object floats on the left */ 
	float: left;  
	margin-right: 10px;  
	} 
.f_right { /* other elements wrap to the left, object floats on the right */ 
	float: right;  
	margin-left: 10px;  
	} 


.ws_nowrap { white-space: nowrap; }

.datatbl th.txtright, .datatbl td.txtright { 
	text-align: right;
	} 

.datatbl th.txtcenter, .datatbl td.txtcenter { 
	text-align: center;
	} 

.old_ie_wrapper {
	 height: 300px;
	 width: 750px;
	 overflow-x: hidden;
	 overflow-y: auto;
}
.old_ie_wrapper tbody {
	 height: auto;
}
.bgltblue, table.datatbl tr td.bgltblue{ color: #000; background-color: #E0EEFA!important;}
.tdbgviolet, table.datatbl tr td.tdbgviolet {color: #000; background-color: #CCC0D9!important;}
.tdbgltgr, table.datatbl tr td.tdbgltgr { color: #000; background-color: #B4FFB4!important; } 
.tdbggray, table.datatbl tr td.tdbggray { color: #000; background-color: #F8F8F8!important; } 
.tdbgdkgray, table.datatbl tr td.tdbggray { color: #000; background-color: #c3c3c3!important; } 
.tdbgyellow, table.datatbl tr td.tdbgyellow { color: #000; background-color: #FFFFC0!important; } 
.tdbgred, table.datatbl tr td.tdbgred {color: #000; background-color: #ff5d5d!important;}
.tdbgdata, table.datatbl tr td.tdbgdata {color: #000; background-color: #FFFCEB!important;} 
.tdbgdkgr, table.datatbl tr td.tdbgdkgr { background-color: #82FF82!important; color: #000!important;} 
.tdbgbl, table.datatbl tr td.tdbgbl {color: #000; background-color: #80DBFD!important;}
.tdbgltred, table.datatbl tr td.tdbgltred {background-color: #FF9797!important; color: #000;} 
.tdbgltog, table.datatbl tr td.tdbgltog {background-color: #FAC090!important; color: #000;}
.tdbgpurp, table.datatbl tr td.tdbgpurp {background-color: #B39FC6!important; color: #000;}
/*Climate Change bar navigation*/


ul#contentsnav {
	margin: 0.5em auto;
	padding: 0.7em 0 0 0;
	display: block;
	list-style-type: none;
	text-align: center;
	width: 100%;
	height: 2em;
	color: #fff;
	background-color: #C5CDD7;
	white-space: nowrap;
	clear: right;
}
ul#contentsnav li {
	display: inline;
	margin: 0 0.5em;
}
ul#contentsnav li a {
	text-decoration: none;
	border: 1px solid #17385E;
	padding: 0.1em 0.5em;
	margin: 0;
	color: #17385E;
	background-color: #fff;
}
ul#contentsnav li a.cmod, ul#contentsnav li a:hover {
	color: #fff;
	background-color: #17385E;
}
/* CSS Table Layout */
.tablelayout{
	display: table;
}
.tablelayout .tcell{
	display: table-cell;
	padding: 0 5px;
	vertical-align: top;
}
/*.tablelayout .tcell img {vertical-align: top;}*/

.tablelayout .trow {display: table-row;}
.tablelayour .tcol {display: table-column;}
img.tablelayout .tcell {margin: 0 auto;}

.borderbox {border: 1px solid #000;}

.paddingbot {padding-bottom: 5px; margin-bottom: 5px;}

div.pnobot {padding-bottom: 7px;}
div.pnobot p {padding-top: 0; padding-bottom: 0; margin-top: 0; margin-bottom: 0;}

.listnobot li {padding-top: 0; padding-bottom: 0; margin-top: 0; margin-bottom: 0;}
.listnobot p {padding-top: 0; padding-bottom: 5px; margin-top: 0; margin-bottom: 5px;}

.nobr {white-space: nowrap;}

html body p a strong em {color: green;}


aside p.calltitle, navigation p.calltitle {
	font-size: 105%;
	background-color: #D6E8D2; color: #004106; 
	border-radius: 10px 10px 0 0; 
	font-weight: bold;
	margin: -7px; 
	padding: 2px 4px; 
	border-bottom: 1px solid #004106; 

}
.callright {
	width: 25%;
	float: right;
	border: 1px solid #000066;
	border-radius: 10px;
	box-shadow: 3px 3px #ccc;
	padding: 7px; margin: 0 5px;
	color: inherit; background-color: #FFFBF8;
	}

.callleft {
	float: left;
	border: 1px solid #000066;
	border-radius: 15px 15px 0 0;
	box-shadow: 5px 5px #C9C7C7;
	}


aside.callleft  {
	width: 25%;
	float: left;
	border: 1px solid #000066;
	border-radius: 10px;
	box-shadow: 5px 5px #E3E9E8;
	padding: 7px 7px 10px 7px; 
	margin: 0 15px 5px 5px;

	}
aside.callcenter {
	width: 85%;
	border: 1px solid #000066;
	border-radius: 15px;
	box-shadow: 5px 5px #E3E9E8;
	padding: 8px; 
	margin: 10px auto 10px auto;
	color: inherit; background-color: #FFFBF8;
	}

aside.callfull {

	border: 1px solid #000066;
	border-radius: 15px;
	box-shadow: 5px 5px #E3E9E8;
	padding: 8px; 
	margin: 10px 0;
	color: inherit; background-color: #FFFBF8;
	}

aside.callright, navigation.callright  {
	width: 25%;
	float: right;
	border: 1px solid #000066;
	border-radius: 10px;
	box-shadow: 5px 5px #E3E9E8;
	padding: 7px 7px 10px 7px; 
	margin: 0 5px 5px 5px;

	}
.callcenter {
	width: 85%;
	border: 1px solid #000066;
	border-radius: 10px;
	box-shadow: 5px 5px #D6E8D2;
	padding: 7px; margin: 0 5px;
	color: inherit; background-color: #FFFBF8;
	}


ul.fixlist li, ol.fixlist li {margin-left: -3em!important; list-style-position: inside;}

/*Figure and Figcaption classes*/
figure { 
	display: table; 
	padding: 1px;
	margin: 2px;
/*	position: relative;*/
	}
figure p img {margin-top: 0; margin-top:0;}
figure.flleft /*.imgleft */{ 
	display: table; 
/*	padding: 0 1em 0 0;*/
/*	margin-right: .5em;*/
	float: left;
	}
figure.flright /*.imgleft */{ 
	display: table; 
/*	padding: 0 1em 0 0;*/
/*	margin-right: .5em;*/
	float: right;
	}
figure figcaption {
	display: table-caption;
	caption-side: bottom;
/*	margin-bottom: 0.5em;*/
	padding:0 0 0 0;
	font-weight: bold;
}
figure figcaption.top { 
	caption-side: top!important;
vertical-align: bottom;
	}
/*figure figcaption.top p { 
	margin-bottom: -5px!important;
	padding-bottom: 0!important;*/

	}
/*figure figcaption p:first-child {margin: 0; padding-top: 0; padding-left: 0; font-size:.9em;}
figure figcaption p:nth-child(2) {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left:0; /* font-size: .8em;*/}
figure figcaption p:nth-child(3) {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left:0; /* font-size: .8em;*/}
figure figcaption p:last-child {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left: 0;/*  font-size: .8em;*/}*/

figure.flright figcaption p:first-child {margin: 0; padding-top: 0; padding-left: 5px; font-size:.9em;}
figure.flright figcaption p:nth-child(2) {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left:5px; /* font-size: .8em;*/}
figure.flright figcaption p:nth-child(3) {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left:5px; /* font-size: .8em;*/}
figure.flright figcaption p:last-child {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left: 5px;/*  font-size: .8em;*/}

figure.flleft figcaption p:first-child {margin-top: 0; margin-left: 5px!important; padding-top: 0; padding-left: 10px; font-size:.9em;}
figure.flleft figcaption p:nth-child(2) {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left:0; /* font-size: .8em;*/}
figure.flleft figcaption p:nth-child(3) {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left:0; /* font-size: .8em;*/}
figure.flleft figcaption p:last-child {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left: 0;/*  font-size: .8em;*/}

figure.spaceb {margin-bottom: 15px;}

/*this should work for all captions. */
figcaption /*.imgcaption */ { 
/*	font-style: italic;*/
	display: table-caption; 
	caption-side: bottom;
/*	margin-bottom: 0.5em;*/
	padding:0 0 0 5px;
	font-size: 1em;

	}


figure.border {
/*	border: 1px 1px 0 1px #000 dotted;*/
	border-top: 1px;
	border-right: 1px;
	border-bottom: 0;
	border-left: 1px;
	border-color: #000;
	border-style: dotted;

}
figure.borderl {border-left: 1px dotted #000;}
figcaption.borderl {border-left: 1px dotted #000;}
figcaption.border {
	border-top: 0;
	border-right: 1px;
	border-bottom: 1px;
	border-left: 1px;
	border-color: #000;
	border-style: dotted;
}
/*figcaption.small {font-size: .75em;}*/
figcaption p:first-child {margin: 0; padding-top: 0; padding-left: 0; font-size: 1em;}
figcaption p:nth-child(2) {margin-top: 5px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left: 0;  font-size: 1em;}
figcaption p:nth-child(3) {margin-top: 5px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left: 0;  font-size: 1em;}

/*this should work for all captions. */
figcaption, /*.imgcaption */ { 
/*	font-style: italic;*/
	display: table-caption; 
	caption-side: bottom;
	margin-bottom: 0.5em;
	}


div .captioncenter {position: relative; left: auto; right: auto; margin-right: auto; margin-left: auto; text-align: left; display: block; } 

	/*End image classes*/

/* list types - type attribute is deprecated and ordered lists should now use one of these classes */ 

ol.uproman  { list-style-type: upper-roman; } /* capaitalized roman numerals */ 
ol.loroman { list-style-type: lower-roman; } /* lower case roman numerals */ 
ol.upalpha { list-style-type: upper-alpha; } /* capitalized alphabet */ 
ol.loalpha { list-style-type: lower-alpha; } /* lower case alphabet */ 
ol.number, ol.decimal { list-style-type: decimal; } /* numbered list */ 
ol.number0, ol.decimal0 { list-style-type: decimal-leading-zero; } /* numbered list with a leading zero */ 
ul.nobullet, ul.typen, ul.none, ol.nobullet, ol.typen, ol.none { list-style-type: none; } /* list has no marker */ 
ul.blt_circ, ul.typec, ul.circle { list-style-type: circle; } /* empty circle as bullet */ 
ul.blt_disc, ul.disc { list-style-type: disc; } /* filled disc as bullet */ 
ul.blt_sqr, ul.typesq, ul.square { list-style-type: square; } /* filled square as bullet */ 

ul.check {
	 list-style: none!important;
}
ul.check li {padding-left: 5px;}

ul.check li:before {
	display: list;
	content: "\2713"
}
ul.lgcircle {
	 list-style: none!important;
}
ul.lgcircle li {padding-left: 5px;}

ul.lgcircle li:before {
	display: list;
	content: "\274D"
}
ul.lgbox {
	 list-style: none!important;
}
ul.lgbox li {padding-left: 5px;}

ul.lgbox li:before {
	display: list;
	content: "\274F"
}

ul.under {
	 list-style: none!important;
}
ul.under li {padding-left: 5px;}

ul.under li:before {
	display: inline-block;
	content: "\5f";
	transform: scale(3,1);
	padding-right: 10px;
}
